@TITLE=Fox's Gap: The Opening Fight
@TIME=08:30 AM - 14 September 1862
@BEGIN
This is a good introductory scenario, which will 
familiarize players with the strategic situation 
around the northern gaps of South Mountain on 
September 14, 1862.

General ^1D.H. Hill^ of the Confederate Army of Northern 
Virginia is not a happy man on the morning of 
September 14. Hill has been tasked by his commanding 
officer, General ^2Robert E. Lee^, to act as the Army's 
rearguard while ^3Stonewall Jackson's^ wing besieges the 
key Union stronghold at Harper's Ferry and General 
^4James Longstreet's^ wing consolidates in western 
Maryland. Hill's primary task is to occupy and defend 
the ^bpasses^ through the formidable South Mountain range 
west of the village of Middletown. "Harvey," as Hill is 
known among his fellow general officers, has been 
mistakenly led to believe by ^5JEB Stuart^ that the enemy, 
General ^6George B. McClellan's^ Army of the Potomac, is 
not yet in position to pose a direct threat to the gaps. 
Much to Hill's surprise and consternation, however, 
the Yankees appear to be moving in strength through 
Middletown on the morning of the 14th directly against 
his position in the gaps. Hill has deployed only two 
of his five brigades in the gaps, and neither of these 
have yet taken up a secure defensive position. Hill's 
ability to fulfill Lee's orders does not look 
very promising. 

On the Union side, McClellan orders General ^7Jesse Reno's^ 
IX Corps to ^clead the Army of the Potomac's advance^ 
through Middletown, into and beyond the South Mountain 
range. Although McClellan is for the most part aware of 
the strategic dispositions of the Rebel army due to the 
recent capture of a copy of one of Lee's critical orders, 
he and Reno do not realize that their passage through 
South Mountain will be resisted by the enemy. As a result, 
Reno's corps advances piecemeal with no definitive plan 
for the upcoming battle. The IX Corps is new to the 
Army of the Potomac, having spent much of the war so far 
operating against enemy strongholds on the coast of 
North and South Carolina. 

In truth, on September 14th McClellan has a golden 
opportunity to catch the enemy army divided and crush 
it. In order to fulfill that goal, however, he will 
have to move with determination and celerity, two 
charcteristics for which he is not known. 

As he nears South Mountain, General ^8Jacob Cox^, 
commanding Reno's lead division, realizes that the 
enemy will contest his passage through the main pass, 
known as ^dTurner's Gap^. His hastily formulated battle 
plan intends to avoid the main pass and flank the 
Rebels by means of a smaller pass to the south, known 
as ^eFox's Gap^. His two brigades, under ^aScammon^ and ^9Crook^, 
therefore turn left off the main road and head up the 
mountain towards Fox's, supported by several batteries 
of artillery. Scammon's lead regiment, the 23rd Ohio, 
is commanded by Rutherford B. Hayes, future President 
of the United States, who will be badly wounded 
in this battle.  

Hill, however, detects this enemy maneuver and 
directs one of his brigades under Garland to move 
south from Turner's Gap to counter it. Unknown to 
Hill, on the 13th JEB Stuart had left a regiment of 
Rebel cavalry supported by a battery of artillery 
to guard Fox's Gap. 

As Cox's men ascend the mountain, Garland ^fdeploys^ to 
block the pass. The opening fight of the Battle of 
South Mountain is about to begin.

^gFox's Gap^ is the objective. In some variants, 
^hRidge Road^, ^iWood Road^, and the 
^jHoffman Farm^ are added as objectives.      
 
@MARK:1,IMAGE,MiniDHHill,200,4,105,57
@MARK:2,IMAGE,MiniRELee,200,4,105,57
@MARK:3,IMAGE,MiniTJJackson,200,4,105,57
@MARK:4,IMAGE,MiniLongstreet,200,4,105,57
@MARK:5,IMAGE,MiniJEBStuart,200,4,105,57
@MARK:6,IMAGE,MiniMcClellan,200,4,105,57
@MARK:7,IMAGE,MiniJLReno,200,4,105,57
@MARK:8,IMAGE,MiniJDCox,200,4,105,57
@MARK:9,IMAGE,MiniGCrook,200,4,105,57
@MARK:a,IMAGE,MiniScammon,200,4,105,57
@MARK:b,SQUARE,RED,164,81,199,200
@MARK:c,ARROW,BLUE,308,222,276,191
@MARK:d,SQUARE,RED,143,83,159,103
@MARK:e,SQUARE,RED,176,175,195,202
@MARK:f,ARROW,RED,172,176,186,202
@MARK:g,CROSS,RED,181,179,195,198
@MARK:h,CROSS,RED,175,211,197,229
@MARK:i,CROSS,RED,170,142,189,160
@MARK:j,CROSS,RED,217,207,230,224

@END
