@TITLE=Fox's Gap: The Afternoon Fight
@TIME=02:40 PM - 14 September 1862
@BEGIN
As the sun descends in the western sky on 
September 14, 1862, Confederate General ^1D.H. Hill^ 
has good reason to be highly satisfied with the 
performance of his troops this day. Hill, who that 
very dawn had not the slightest idea that a major 
battle would be fought within the next several hours, 
holds direct and firm orders from ^2Robert E. Lee^ to 
hold the South Mountain passes against the enemy. 
However, at first light an astonished Hill had 
observed an enemy force, greatly superior in size to 
his own, advance with determination against 
the passes. 

Despite Hill's success in holding the Yankees back 
that morning, the day is not yet over. Indeed, by 
mid-afternoon, the Yankees had not really even begun 
to fight. Hill is hard-pressed to cover his left when, 
at 3:45 PM, the Yankees commence a major attack by 
^3Hooker's^ I Corps north of the National Pike. While 
dealing with that threat, Hill's attention is again 
drawn to the south, where the enemy appears poised 
to launch a fresh assault over the morning 
battleground at ^aFox's Gap^. 

The fighting at Fox's Gap had reached a stalemate by 
noon. The Federals have successfully established a 
foothold at the crest of the mountain around
Wise's tiny cabin, but the Rebels' have made several 
determined efforts, so far unsuccessful, to sweep the 
northerners away. General ^4Jesse Reno^, the Union 
commander directing the offensive at Fox's Gap, 
still has three relatively fresh divisions from 
his IX Corps that have yet to enter the fight, 
and simultaneously with Hooker's effort north of 
the National Pike, Reno orders another assault 
on Fox's Gap to break the Rebel line in this 
area once and for all. ^5Orlando Willcox's^ division will 
lead the attack, supported by remnants of ^6Cox's^ division 
from the morning battle. Coming up fast as a reinforcement 
is a fresh division under ^7Sam Sturgis^. 

Hill has only two weak brigades under Ripley and 
^8G.B. Anderson^ poised to counter Reno's thrust at 
Fox's Gap. Hill, however, has ordered General 
D.R. Jones to quickly bring up two of his fresh 
brigades ^bfrom Hagerstown^, Drayton's and 
^9G.T. Anderson's^, to succor the hard-pressed 
Confederates on the mountain crest at Fox's. 

The final fight of the day at Fox's Gap is about to 
begin. When it is over, Hill will have bought, at 
terrible cost, a precious 24 hours for Lee to 
concentrate his highly divided army. On the Union 
side, General Reno will die at the head of his troops 
at dusk, urging his men on to what he had hoped 
would be a decisive victory. 

^cFox's Gap^, ^dWood Road^, and ^eRidge Road^ are the objectives.        
 
@MARK:1,IMAGE,MiniDHHill,200,4,105,57
@MARK:2,IMAGE,MiniRELee,200,4,105,57
@MARK:3,IMAGE,MiniHooker,200,4,105,57
@MARK:4,IMAGE,MiniJLReno,200,4,105,57
@MARK:5,IMAGE,MiniOWillcox,200,4,105,57
@MARK:6,IMAGE,MiniJGibbon,200,4,105,57
@MARK:7,IMAGE,MiniJDCox,200,4,105,57
@MARK:8,IMAGE,MiniGBAnderson,200,4,105,57
@MARK:9,IMAGE,MiniGTAnderson,200,4,105,57
@MARK:a,SQUARE,RED,180,175,197,199
@MARK:b,ARROW,RED,27,4,50,31
@MARK:c,CROSS,RED,181,179,195,198
@MARK:d,CROSS,RED,170,142,189,160
@MARK:e,CROSS,RED,175,211,197,229
@END
